Error Log Cpanel Ada Pesan Ini

Discussion in 'Web Hosting' started by baqped, 13 Apr 2012.

Thread Status:
Not open for further replies.
  1. baqped

    baqped Beginner 2.0

    Messages:
    61
    Likes Received:
    1
    Trophy Points:
    8
    Di error log cPanel saya ada pesan ini:
    PHP Warning: PHP Startup: Suhosin Extension does not officially support PHP 5.2 and below anymore, because it is discontinued. Use it at your own risk. in Unknown on line 0

    Setelah saya cari di gugel, ini referensinya:

    Nah, yang jadi pertanyaannya, apakah menjadi kewenangan saya untuk mengedit, atau si pihak hosting?
    Soalnya di cPanel saya gak ada /usr/local/cpanel/scripts/phpextensionmgr uninstall PHPSuHosin yang dimaksud diatas?
    Mohon penjelasannya, dan bagaimana yang saya harus lakukan.

    Terima kasih sebelumnya.
     
  2. mixmaxspace

    mixmaxspace Hosting Guru

    Messages:
    1,235
    Likes Received:
    99
    Trophy Points:
    48
    Sepertinya anda tidak bisa mengedit error sohusin modul apache itu, hanya admin root server saja yang bisa, dan permasalahannya muncul karena admin root mengupgrade atau kompile ulang untuk konfig apache yang baru. Coba kontak pihak admin dan infokan kalau ada error log di cpanel, kalau tidak dibetulkan error log kadang bisa terus muncul dan size file error log cpanel jadi bertambah
     
    baqped likes this.
  3. baqped

    baqped Beginner 2.0

    Messages:
    61
    Likes Received:
    1
    Trophy Points:
    8
    Terima kasih mas atas sarannya. Ya, berarti bukan kewenangan saya ya. (Sapa tau saya bisa perbaiki sendiri+tambah ilmu). Baiklah kalo begitu kalo memang seharusnya hosting yang perbaiki. Akan saya lapor secepatnya.
     
  4. Adhie

    Adhie Expert 1.0

    Messages:
    733
    Likes Received:
    56
    Trophy Points:
    28
    pernah kenak kejadian itu
    waktu saya rebuild apache. setiap akun muncul error log itu.
    mengatasinya PHP Warning: PHP Startup: Suhosin Extension does not officially support PHP 5.2 and below anymore, because it is discontinued. Use it at your own risk. dijadikan Comment aja #

    CMIIW
    saya lupa, ntar saya update lg posisi pastinya dmana.
     
  5. hostingceria

    hostingceria Expert 1.0 Web Hosting

    Messages:
    673
    Likes Received:
    50
    Trophy Points:
    28
    waktu saya tanyakan ke cpanel itu karena suhosin otomatis selalu menggunakan versi terbaru dan suhosin maksimal yang mendukung versi php 5.2.x hanya sampai 0.9.31, di cPanel biasanya sudah sampai 0.9.33 yang sudah harus pakai php 5.3.x

    solusinya simpel:
    - pakai php 5.2.x dan disable suhosin
    - pakai php 5.2.x dan downgrade ke suhosin 0.9.31
    - pakai php 5.3.x dan pakai suhosin terbaru
     
    baqped likes this.
  6. galuh82

    galuh82 Hosting Guru Web Hosting (Company)

    Messages:
    2,514
    Likes Received:
    186
    Trophy Points:
    63
    benar sekali, saya juga harus downgrade suhosin karena masih pakai php 5.2.x
     
Loading...
Thread Status:
Not open for further replies.

Share This Page

Loading...